## libscram-java 2.1~20220624.1443-1~1.gitbd62c1f.pgdg18.04+1

=== debian/changelog ===
libscram-java (2.1~20220624.1443-1~1.gitbd62c1f.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 23 Apr 2021 17:54:56 +0200

libscram-java (2.1-1) unstable; urgency=medium

  * New upstream version 2.1.
  * Add B-D libfindbugs-annotations-java.
  * Add B-D on libstringprep-java (<< 2.0).
  * DH 13 and run wrap-and-sort -ast.

 -- Christoph Berg <myon@debian.org>  Fri, 23 Apr 2021 17:54:56 +0200
