## libscram-java 2.1~20220624.1443-1~1.gitbd62c1f.pgdg21.10+1

=== debian/changelog ===
libscram-java (2.1~20220624.1443-1~1.gitbd62c1f.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 23 Apr 2021 17:54:56 +0200
