## libscram-java 2.1~20220624.1443-1~1.gitbd62c1f.pgdg100+1

=== debian/changelog ===
libscram-java (2.1~20220624.1443-1~1.gitbd62c1f.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 23 Apr 2021 17:54:56 +0200
