## libscram-java 3.1

=== debian/changelog ===
libscram-java (3.1-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 10 Feb 2025 09:43:11 +0100

libscram-java (3.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove unnecessary get-orig-source-target.

  [ Emmanuel Bourg ]
  * New upstream release
    - Updated the Maven build
    - Depend on libstringprep-java (>= 2.1)
    - libscram-java 3.1 breaks libpostgresql-jdbc-java (<< 42.7.5)
  * Enabled the unit tests
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Feb 2025 09:43:11 +0100
