## libscram-java 3.2

=== debian/changelog ===
libscram-java (3.2-1) unstable; urgency=medium

  * New upstream version 3.2.
  * Fixes timing attacks. (Closes: #1116054, CVE-2025-59432)

 -- Christoph Berg <myon@debian.org>  Tue, 23 Sep 2025 18:13:50 +0200
