=== debian/control ===
--- 
+++ 
@@ -5,18 +5,15 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  default-jdk,
  maven-debian-helper (>= 2.1),
 Build-Depends-Indep:
- default-jdk-doc,
- junit4 (>= 4.12),
- libfindbugs-annotations-java,
+ junit5,
+ libjetbrains-annotations-java,
  libmaven-dependency-plugin-java,
- libmaven-javadoc-plugin-java,
- libmaven-source-plugin-java,
- libstringprep-java (<< 2.0),
-Standards-Version: 4.5.0
+ libstringprep-java (>= 2.1),
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/libscram-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libscram-java
 Homepage: https://github.com/ongres/scram
@@ -28,8 +25,8 @@
  ${maven:Depends},
  ${misc:Depends},
 Suggests:
- libscram-java-doc,
  ${maven:OptionalDepends},
+Breaks: libpostgresql-jdbc-java (<< 42.7.5)
 Description: Salted Challenge Response Authentication Mechanism
  SCRAM (Salted Challenge Response Authentication Mechanism) is part of the
  family of Simple Authentication and Security Layer (SASL, RFC 4422)
